@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');

.row {
    display: flex;
    padding: 0.5em;
    justify-content: center;
}

.text-input {
    width: 100%;
    font-family: 'Pacifico', cursive;   
    border-radius: 7px;
    font-size: 1.2em;
    flex-grow: 1;
}

.space {
    flex-grow: 2;
    width: 100%;
}


.btn {
    border-radius: 7px;
    background-color: cadetblue;
    font-family: 'Pacifico', cursive;
}